JOBARG_RELEASE(1)

NAME
jobarg_release - Jobarranger Job hold release utility.

SYNOPSIS
jobarg_release [-hV] -z <server> [-p <port>] -U <user-name> -P <password> -j <jobnet-id/job-id> [-t <YYYYMMDD>|<YYYYMMDDHHMM>] [-r <registry-number>]

DESCRIPTION
jobarg_release is a command line utility for release the hold job to a remote Jobarranger server.

  Options

-z <server>
    Hostname or IP address of Jobarranger server.

-p <port>
    Specify port number of server trapper running on the server. Default is 10061.

-U <user-name>
    Specify a user with authority to operate the jobnet.

-P <password>
    The user password.

-j <jobnet-id/job-id>
    Specify target job id. Format is "jobnet-id/job-id/job-id/..." in the sub jobnet.

-t <YYYYMMDD>|<YYYYMMDDHHMM>
    Specify jobnet start time.

-r <registry-number>
    Specify the jobnet registration number that contains the hold release job.

-h  Display this help and exit.

EXIT STATUS
The exit status is 0 if the pending release of the job was successful. Exit status is 255 if it fails to register a jobnet or parameter error.

SEE ALSO
jobarg_server(8), jobarg_agentd(8), jobarg_exec(1), jobarg_get(1), jobarg_joblogput(1)

AUTHOR
Komatus Yuji <komatsu@fitechforce.co.jp>